<table id="files" class="list sortable">
  <thead>
    <th class="checkbox"><%= check_box_tag "all_files", false %></th>
    <th>Attachment</th>
    <th>Type</th>
    <th>Creation Date</th>
  </thead>

  <tbody>
    <% files.each do |file| %>
      <tr>
        <td><%= check_box_tag("file_ids[]", file.id, false, :id => nil)%></td>
        <td><%= file.attachment %></td>
        <td><%= file.attachable_type %></td>
        <td><%= file.created_at %></td>
      </tr>
    <%- end%>
  </tbody>
</table>
